cancel
Showing results for 
Search instead for 
Did you mean: 

Netbackup client upgrade where Opscenter is running

sankar_28
Level 4

Hi,

I have faced error "PostgreSQL is already installed on this machine. Uninstall the existing PostgreSQL and retry this setup"  while upgrading the vm client (win 2008-64bit) on which ops center is running,

Let me know if any other solution for this without rebooting  the server apart from the steps mention in link "http://www.symantec.com/business/support/index?page=content&id=TECH148122

 

 

 

1 ACCEPTED SOLUTION

Accepted Solutions

Deeps
Level 6

What version of Netbackup client are you trying to install ?Have to tried the steps in the TN you mentioned ? There was a known issue in NetBackup 7.5 x64 client package  for which an EEB is available.

 

I am not sure if this can be resolved by any means without a re-boot ?

Reference

Installing NetBackup 7.5 client on to a 64-bit Windows server running postgreSQL fails
http://www.symantec.com/docs/TECH182539

DeepS

View solution in original post

4 REPLIES 4

Deeps
Level 6

What version of Netbackup client are you trying to install ?Have to tried the steps in the TN you mentioned ? There was a known issue in NetBackup 7.5 x64 client package  for which an EEB is available.

 

I am not sure if this can be resolved by any means without a re-boot ?

Reference

Installing NetBackup 7.5 client on to a 64-bit Windows server running postgreSQL fails
http://www.symantec.com/docs/TECH182539

DeepS

sankar_28
Level 4

I am trying to upgrade from 6.5.6 to 7.5.0.6

Marianne
Level 6
Partner    VIP    Accredited Certified

This means that TECH182539 will work for you.

Download the EEB and follow the steps as per the TN.

sankar_28
Level 4

let me work as per the TECH182539  and update  the status as we have this to be done by schedule change.